#include <cstdlib>
#include <iostream>
#include "punto.h"

using namespace std;

int main(int argc, char *argv[])
{
  Punto <int> puntoEntero(3);
  Punto <float> puntoFlotante(5.4);
  puntoEntero.escribe();
  puntoFlotante.escribe();
  system("PAUSE");
  return EXIT_SUCCESS;
}
